Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

NO PRIME v2

Does anyone know of any compatibility issues between NCS Prime 2.0 And the 5508 HA controllers running 7.3.x.x


Sent from Cisco Technical Support Android App

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Silver

Re: NO PRIME v2

Michael,

On the top right on Prime, there is a Device Level Support.  That will show you the supported devices.  Here is a screen shot:

1-31-2014 4-37-42 PM.jpg

Here is a link to the various PI versions and supported device list:

http://www.cisco.com/en/US/products/ps12239/products_device_support_tables_list.html

Thanks,

Scott

Help out other by using the rating system and marking answered questions as "Answered"

-Scott
*** Please rate helpful posts ***
9 REPLIES
Hall of Fame Super Silver

Re: NO PRIME v2

Mike,

On Prime Infrastructure on the top right on the help menu the is a device support link. That will tell you what is compatible.

As far as 5508 HA, if your running AP SSO, you should be on version 7.4.110.0 or 7.4.121.0. Version 7.3 should be avoided.

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***
Cisco Employee

NO PRIME v2

Prime.png

New Member

Re:NO PRIME v2

Hello I didn't get that?

Sent from Cisco Technical Support Android App

Hall of Fame Super Silver

NO PRIME v2

Didn't get what?

Thanks,

Scott

Help out other by using the rating system and marking answered questions as "Answered"

-Scott
*** Please rate helpful posts ***
New Member

Re:NO PRIME v2

Sorry Scott that was for another person. But I didn't see any section under help that would show device software version compatibility

Sent from Cisco Technical Support Android App

Hall of Fame Super Silver

Re: NO PRIME v2

Michael,

On the top right on Prime, there is a Device Level Support.  That will show you the supported devices.  Here is a screen shot:

1-31-2014 4-37-42 PM.jpg

Here is a link to the various PI versions and supported device list:

http://www.cisco.com/en/US/products/ps12239/products_device_support_tables_list.html

Thanks,

Scott

Help out other by using the rating system and marking answered questions as "Answered"

-Scott
*** Please rate helpful posts ***
New Member

NO PRIME v2

Cisco Wireless Controller on   Service Ready Engine (WLCM2 on SRE)

7.2.110.0

Supported Device

Support for Wireless LAN Controller (WLC) Release 7.4

Support for new hardware and software features introduced in WLC Release 7.4. This includes WLC 5760 controller, 3850 switch, virtual WLC platforms, AP 2600, AP 1550 with EPON interface, high availability with sub-second failover, Proxy Mobile IPv6, and other features.


Filtering   functionality is not working in the Device Work Center > Devices > WLC   view when there are more than 25 controllers.

In high availability setup, the WLC configuration backup fails when repository is set to local FTP/TFTP.


Unable   to delete third-party WLC from Device Work Center when selected from a third   party device.


Cisco   WLC Distribution with SNMPv2 device fails.

New Member

Re:NO PRIME v2

Thanks Scott that work

Sent from Cisco Technical Support Android A
pp

Hall of Fame Super Silver

Re:NO PRIME v2

Glad to be of assistance:)

Thanks,

Scott

*****Help out other by using the rating system and marking answered questions as "Answered"*****

-Scott
*** Please rate helpful posts ***
286
Views
0
Helpful
9
Replies
CreatePlease to create content